/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2019 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

CREATE OR REPLACE VIEW xxas_otl_resource_timecards_v 
AS
SELECT hrtv.* 
FROM   hxc_resource_timecards_v hrtv;

BEGIN
  xxas_fnd_dictionary_pkg.add_view
   (p_application_short_name => xxas_util_pkg.app
   ,p_view_name              => 'XXAS_OTL_RESOURCE_TIMECARDS_V'
   ,p_description            => 'Applaud OTL Resource Timecards View');
END;
/

COMMIT;
EXIT;

